Storage Software
cancel
Showing results for 
Search instead for 
Did you mean: 

SQL 2008 R2

Steve Flannery
Occasional Contributor

SQL 2008 R2

Is SQL 2008 R2 supported on Polyserve with SQL server solution pack 3.6.2 ?
1 REPLY
macosta
Trusted Contributor

Re: SQL 2008 R2

No, SQL 2008 Support does not appear until version Polyserve v4.0, and R2 support does not yet exist - it will be released in a future update to v4.0.
Server: AkamaiGHost Mime-Version: 1.0 Content-Type: text/html Content-Length: 215 Expires: Sun, 27 May 2018 08:21:37 GMT Date: Sun, 27 May 2018 08:21:37 GMT Connection: close Bad Request

Bad Request

Your browser sent a request that this server could not understand.

Reference #7.5f955b8.1527409297.0